<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <title>fw-app-launcher</title>
  </head>
  <body>
    <div align="center"> <font size="+1"> <a href="index.html"
          style="text-decoration:none">⬅️</a> <a href="index.html"
          style="text-decoration:none">⬆️</a> <a href="html/index.html"
          style="text-decoration:none">➡️</a> </font> </div>
    <h1> fw-app-launcher </h1>
    <p><a moz-do-not-send="true" href="html/index.html">Documentation</a><br>
    </p>
    <h2>Applications:<br>
    </h2>
    <ul>
      <li><a href="ITK_SNAP/uses/index.html">ITK-SNAP</a></li>
      <li>ImageJ</li>
      <li>MRIcron</li>
      <li>3D Slicer</li>
      <li><a href="Template/uses/index.html">Template</a></li>
    </ul>
    <p>Note: any application listed above that does not have a link has
      not yet been implemented.&nbsp; The "Template" application can be
      used to create new applications.<br>
    </p>
  </body>
</html>
